---
references:
- id: CarlierDeepSVG2020
  accessed:
    - year: 2021
      month: 6
      day: 14
  author:
    - family: Carlier
      given: Alexandre
    - family: Danelljan
      given: Martin
    - family: Alahi
      given: Alexandre
    - family: Timofte
      given: Radu
  citation-key: CarlierDeepSVG2020
  issued:
    - year: 2020
      month: 10
      day: 16
  language: en
  title: 'DeepSVG: A Hierarchical Generative Network for Vector Graphics Animation'
  type: paper-conference
  URL: http://arxiv.org/abs/2007.11301
...
